@charset "utf-8";

/* CSS Document */



img{margin:0; padding:0; border:0;}



p, li{ font-size:0.8em; line-height:normal; padding:0; margin:5px 0px; text-align:justify;}

p a, li a{ color:#116131; text-decoration:underline;}

h1, h2, h3, h4{ color:#566338; line-height:120%; font-style:normal; font-weight:normal; padding:0; margin:0;}



h1{ font-size:1.4em; margin-bottom:10px; padding-bottom:5px; color:#116131; border-bottom:#d5ddd8 1px solid;  width:100%;}

h2{ font-size:1.2em; color:#116131; width:100%;}

h3{ font-size:1.1em; font-weight:normal; color:#116131; border-bottom:1px solid #CCCCCC; margin:30px 0px 0px 0px; padding:0px 0px 0px 0px; width:100%;  }

h4 { color:#116131; font-size:1.1em;}



body

{

	background:#ffffff;

	font-family:Arial, Helvetica, sans-serif;

	text-align:left;

	margin:0 auto;

	padding: 0px;

	color:#222914;

} 



#wrapper{

	width:966px;

	padding:2px;

	background:#116131;

	margin:30px auto 20px auto;}



#tophr{ width:966px; height:2px; margin:0px 0px 13px 0px; background:#FFFFFF;}



#logo{

	float:left; margin:0; padding:0px 0px 9px 0px;

	width:966px; height:184px; background:url(../images/banner-bottom.gif) repeat-x bottom;

}





/*menu */

#finlay-menu{ float:left; width:906px; background:#116131; height:44px; margin:0px 0px 0px 0px; padding:0px 30px 0px 30px;}



#finlay-menu ul {

	margin: 0;

	padding: 0;

	list-style: none;

	line-height: normal;

}



#finlay-menu li {

	margin: 0;

	padding: 0;

	display: block;

	float: left;

}



#finlay-menu a {

	display: block;

	float: left;

	height: 13px;

	padding: 15px 26px 16px 26px;

	text-decoration: none;

	text-align: center;

	font-size:13px;

	font-weight:normal;

	color: #ffffff;

	border-right:#4c8250 1px solid;}





#finlay-menu a:hover { 

	text-decoration: none; color:#116131;

	background:#ffffff;

}



/* Drop Down */



#finlay-menu ul li ul {

	margin:0; padding:0;

	display: none;

	width: 250px; /* Width to help Opera out */

	background:#ffffff;

	}

	

#finlay-menu ul li ul li {

	margin:0; padding:0;



	float:left;}	

		

#finlay-menu ul li:hover ul {

	display: block;

	position: absolute;



	border:0;

	top:284px;

	margin: 0;

	padding: 0; }

	

#finlay-menu ul li:hover li {

	float: none; margin:0; padding:0; }

	

#finlay-menu ul li:hover li a {

	color: #116131;

	margin:0; padding:8px;

	border-left:#116131 1px solid;

	border-right:#116131 1px solid;

	border-bottom:#116131 1px solid;

	width:230px;

	height:12px;

	font-size:12px; text-align:left;}

	

#finlay-menu ul li ul li a:hover {

	color:#ffffff; background:#116131; }

	

#finlay-menu li:hover ul, #finlay-menu li.hover ul {

	display: block;

	position: absolute;

	margin: 0;

	padding: 0; }

#finlay-menu li:hover li, #finlay-menu li.hover li {

	float: none; }

#finlay-menu li:hover li a, #finlay-menu li.hover li a {

	color: #e9ffff;}		



/* Menu End */



#page-body{

	border-top:#116131 4px solid;

	margin:0px 0px 0px 0px;

	float:left;

	padding:10px 30px;

	width:906px;

	background:#ffffff url(../images/page-bg.gif) repeat-y ;

}





#rotating{ width:203px; height:214px; float:left; margin:0px 0px 0px 0px; border:#1a754a 1px solid; padding:0;}



#slideshow {

    position:relative;

    width:203px; height:214px;

}



#slideshow IMG {

    position:absolute;

    top:0;

    left:0;

    z-index:8;

    opacity:0.0;

}



#slideshow IMG.active {

    z-index:10;

    opacity:1.0;

}



#slideshow IMG.last-active {

    z-index:9;

}





#hme-content{ width:676px; float:right; padding:0; margin:0px 0px 0px 0px ;}
#hme-content -1{ width:100%; float:right; padding:0; margin:0px 0px 0px 0px ;}





.home-box{ float:left; width:184px; margin:0px 0px 0px 0px; background:#ffffff url(../images/home-box-bg.gif) bottom repeat-x; padding:9px; border:#116131 1px solid;}

.set-margin{margin:0px 14px 0px 28px;}

.set-margin-two{margin:0px 28px 0px 14px;}

.home-box h2{ color:#566338; font-size:84%; font-weight:bold; font-style:normal; border:none; padding:0; margin:0px 0px 4px 0px; width:100%; line-height:normal;}

.home-box img{ width:182px; height:153px; border:#116131 1px solid; padding:0; margin:0px 0px 0px 0px;}

.home-box p{ border:none; padding:4px 0px 0px 0px; margin:0; text-align:justify; font-size:70%; width:100%; font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;

 line-height:100%; color:#666666;}





#footer{

	margin:0px 0px 0px 0px;

	float:left;

	padding:10px 10px;

	width:946px;

}



.left { float:left; width:180px; text-align:left; padding:0; margin:0; color:#FFFFFF; font-weight:bold;}

.contacts { float:left; width:240px; text-align:left; padding:0; margin:0; color:#FFFFFF; font-weight:bold;}

.assis { float:left; width:325px; text-align:center; padding:0; margin:0; color:#fff6d4; font-weight:normal}

.assis h2{ font-size:125%; color:#fff6d4; }

.assis h3{ font-size:170%; color:#fff6d4; font-family:Arial, Helvetica, sans-serif; margin:0; padding:0; border:0;}



.footerimg{ width:175px; height:61px; float:right; padding:0; margin:0;}

#footer a{ color:#FFFFFF; text-decoration:none;}

#footer a:hover{ color:#FFFFFF; text-decoration:underline;}



.img-border{ border:#116131 1px solid;}

